2024-07-13 19:32 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0006217MelonDezign_CrayonShinchan[WHDLoad Installs Demos] slavepublic2023-09-01 11:11
Reporterretrogamer 
Assigned ToStingRayProject InfoCrayon Shinchan (Melon Dezign)
http://www.whdload.de/demos/MelonDezign_CrayonShinchan.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Summary0006217: Demo crash whenusing 68010 cpu
DescriptionDemo crash whenusing 68010 cpu

Whdregister file attatched.
TagsNo tags attached.
MachineA500
CPU68010
CPUSpeed7
ChipSetECS
GFXCardNone
ChipMem2 MB
FastMem0 MB
WorkbenchOS 3.0
KickROM40 - Kick 3.1
KickSoftNone
WHDLoad18.9
imported
Attached Files

-Relationships
+Relationships

-Notes

note ~0013168

StingRay (developer)

I have rewritten the patch, all interrupt problems have been fixed, 68000 quitkey support has been added, a buggy blit has been fixed and the patch now works with 0.5 MB chip memory.
+Notes

-Issue History
Date Modified Username Field Change
2023-07-30 18:14 retrogamer New Issue
2023-07-30 18:14 retrogamer File Added: .whdl_registerCryon
2023-08-16 17:52 StingRay Assigned To => StingRay
2023-08-16 17:52 StingRay Status new => assigned
2023-09-01 11:11 StingRay Note Added: 0013168
2023-09-01 11:11 StingRay Status assigned => resolved
2023-09-01 11:11 StingRay Resolution open => fixed
+Issue History